# Uses of Class
org.apache.zookeeper.proto.GetMaxChildrenResponse

Packages that use GetMaxChildrenResponse
Package
Description
org.apache.zookeeper.proto

## Uses of GetMaxChildrenResponse in org.apache.zookeeper.proto

Methods in org.apache.zookeeper.proto with parameters of type GetMaxChildrenResponse
Modifier and Type
Method
Description
`void`
GetMaxChildrenResponse.`copyFrom(GetMaxChildrenResponse from)`